Subject: RE: [Seamoby] RE: Removing CT Requirements

From: "Gary Kenward"<[email-masked]>
Date: Thu, 14 Feb 2002 11:09:43 -0500

And what if the link is wireless? 

-----Original Message-----
From: George Tsirtsis [mailto:[email-masked]]
Sent: January 7, 2002 05:41
To: Kenward, Gary [WDLN2:AN10:EXCH]; 'James Kempf'; George Tsirtsis
Cc: [email-masked]
Subject: [Seamoby] RE: Removing CT Requirements

yes I could say this is ambiguous and unnecessary since I can clearly claim
that error rates provided by almost all links today are good enough....
 
George

-----Original Message-----
From: Gary Kenward [mailto:[email-masked]]
Sent: Friday, January 04, 2002 6:04 PM
To: 'James Kempf'; George Tsirtsis
Cc: [email-masked]
Subject: RE: Removing CT Requirements

I would like to know from George if he believes 
5.5.2 is irrelevant, or simply ambiguously worded. 
I believe (and I suspect that George may concur) 
that error protection for the context is 
required (consider the possible impact of attempting 
to install or use erroneous context at an AR), and 
that it is important to clearly identify that requirement 
(particularly given that there are no transport 
requirements in the id). 

Gary 

> -----Original Message----- 
> From: James Kempf [ mailto:[email-masked]
<mailto:[email-masked]> ] 
> Sent: January 4, 2002 12:31 
> To: Kenward, Gary [WDLN2:AN10:EXCH]; George Tsirtsis 
> Cc: [email-masked] 
> Subject: Removing CT Requirements 
> 
> 
> It seems to me like George is making a specific request as part of the 
> WG last call that the following 
> requirements be removed from the document: 
> 
> 4.12 The context information to be transferred MUST be 
> available at the 
> AR performing the transfer, prior to the initiation of a 
> given phase of 
> the context transfer. 
> 4.13 The context transfer solution WILL NOT verify the context 
> information prior to transfer. 
> 4.15 The context transfer solution MAY include methods for 
> interworking 
> with non-IETF mobility solutions. 
> 5.5.2 A context update MUST preserve the integrity, and thus the 
> meaning, of the context at each receiving AR." 
> 
> 
> based on their being impossible to interpret meaningfully in an 
> implementation and deployment context or to their being obvious. 
> 
> Rather than spend another week exchanging email on this 
> topic, I'd like 
> to ask the WG at this time if there 
> is anyone else who feels that one or several of these requirements 
> should be removed before we send this document to the IESG? 
> 
>                 jak 
> 
>